## firefox-defaults-xfce 8.0.3

=== debian/changelog ===
firefox-defaults-xfce (8.0.3) helena; urgency=low

  * fixed firefox defaults for apt url

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 02 Mar 2010 20:45:00 -0600

firefox-defaults-xfce (8.0.2) helena; urgency=low

  * fixed firefox defaults
  * depends on mint-artwork-common for some settings

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 23 Feb 2010 22:09:00 -0600

firefox-defaults-xfce (8.0.1) helena; urgency=low

  * fixed debian triggers

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 24 Jan 2010 20:33:00 -0600

firefox-defaults-xfce (8.0.0) helena; urgency=low

  * updated for Helena

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 30 Dec 2009 00:42:00 -0600

firefox-defaults-xfce (0.9) gloria; urgency=low

  * Removed bettergmail2 url-fixer undo closed tabs and Google enhance extensions.
  * add aptlinex to Recommends field in the control file
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 16 Jun 2009 00:31:00 -0600

firefox-defaults-xfce (0.8) gloria; urgency=low

  * updated for gloria.
  * added a trigger for firefox updates
  * Recommends aptlinex
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 16 Jun 2009 00:31:00 -0600

firefox-defaults-xfce (0.7) felicia; urgency=low

  * fixed default file settings.
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 23 Feb 2009 21:46:00 -0600

firefox-defaults-xfce (0.6) felicia; urgency=low

  * update postinst script for file and mailto options.
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 23 Feb 2009 21:46:00 -0600

firefox-defaults-xfce (0.5) felicia; urgency=low

  * update bookmarks and bettergmail2 extension
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 07 Feb 2009 04:15:00 -0600

firefox-defaults-xfce (0.4) felicia; urgency=low

  * Updated settings and all addons
 
 -- merlwiz79 <linuxmint.com>  Sun, 31 Aug 2008 21:39:00 -0600

firefox-defaults-xfce (0.3) elyssa; urgency=low

  * Updated gmail addons
 
 -- merlwiz79 <linuxmint.com>  Sun, 31 Aug 2008 21:39:00 -0600

firefox-defaults-xfce (0.2) elyssa; urgency=low

  * Updated gmail addons
 
 -- merlwiz79 <linuxmint.com>  Wed, 30 Jul 2008 04:12:06 -0600

firefox-defaults-xfce (0.1) elyssa; urgency=low

  * Initial Release.
 
 -- merlwiz79 <linuxmint.com>  Tue, 1 Jul 2008 00:37:06 -0600
