=== debian/control ===
Source: firefox-defaults-xfce
Section: admin
Priority: required
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5.0.0),
Standards-Version: 3.7.2

Package: firefox-defaults-xfce
Architecture: all 
Depends: firefox, gconf2, mint-artwork-common
Recommends: aptlinex
Description:  Firefox Defaults for XFCE CE
