## firefox-defaults-xfce 9.0.1

=== debian/changelog ===
firefox-defaults-xfce (9.0.1) isadora; urgency=low

  * updated for Isadora Xfce

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 21 Jun 2010 20:14:00 -0600
