## firefox-defaults-xfce 9.0.3

=== debian/changelog ===
firefox-defaults-xfce (9.0.3) julia; urgency=low

  * fixed missing settings.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 11 Dec 2010 20:29:00 -0600

firefox-defaults-xfce (9.0.2) julia; urgency=low

  * updated for julia Xfce
  * removed old bar add-on.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 30 Nov 2010 20:46:00 -0600
