=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: firefox-defaults-xfce
 Architecture: all 
 Depends: firefox, gconf2, mint-artwork-common
-Recommends: aptlinex
+Recommends: apturl
 Description:  Firefox Defaults for XFCE CE
